export default [
  {
    path: '/user/expert',
    meta: { title: '会审专家' },
    component: () => import('@/views/user/expert/index.vue')
  },
  {
    path: '/user/expert/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/user/expert/detail.vue')
  },
  {
    path: '/apply/form',
    meta: { title: '会审专家' },
    component: () => import('@/views/apply/form/index.vue')
  },
  {
    path: '/apply/original',
    meta: { title: '专家初审' },
    component: () => import('@/views/apply/original/index.vue')
  },
  {
    path: '/apply/original/score',
    meta: { title: '专家初审-专家评分' },
    component: () => import('@/views/apply/original/score.vue')
  },
  {
    path: '/apply/meet',
    meta: { title: '专家会审' },
    component: () => import('@/views/apply/meet/index.vue')
  },
  {
    path: '/apply/meet/score',
    meta: { title: '专家会审-专家评分' },
    component: () => import('@/views/apply/meet/score.vue')
  },
  {
    path: '/apply/meet/mdown',
    meta: { title: '专家会审-会审文件下载' },
    component: () => import('@/views/apply/meet/mdown.vue')
  },
  {
    path: '/apply/perfect',
    meta: { title: '资料完善' },
    component: () => import('@/views/apply/perfect/index.vue')
  },
  {
    path: '/cert/make',
    meta: { title: '证书制作' },
    component: () => import('@/views/cert/make/index.vue')
  },
  {
    path: '/cert/grant',
    meta: { title: '证书发放' },
    component: () => import('@/views/cert/grant/index.vue')
  },
  {
    path: '/cert/file',
    meta: { title: '证书归档' },
    component: () => import('@/views/cert/file/index.vue')
  },
  {
    path: '/cert/separate',
    meta: { title: '证书单独上传' },
    component: () => import('@/views/cert/separate/index.vue')
  },
  {
    path: '/cert/separate/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/cert/separate/detail.vue')
  },
  {
    path: '/common',
    meta: { title: '申报资料' },
    component: () => import('@/views/common/index.vue')
  },
  {
    path: '/common/pdfmake',
    meta: { title: '证书制作' },
    component: () => import('@/views/common/pdfmake.vue')
  },
  {
    path: '/common/pdf',
    meta: { title: '证书资料' },
    component: () => import('@/views/common/pdf.vue')
  }
];
