export default [
  {
    path: '/report/one',
    meta: { title: '草稿' },
    component: () => import('@/views/report/one/index.vue')
  },
  {
    path: '/report/one/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/report/one/detail.vue')
  },
  {
    path: '/report/two',
    meta: { title: '待审中' },
    component: () => import('@/views/report/two/index.vue')
  },
  {
    path: '/report/thr',
    meta: { title: '形式审查未通过' },
    component: () => import('@/views/report/thr/index.vue')
  },
  {
    path: '/report/four',
    meta: { title: '待评分' },
    component: () => import('@/views/report/four/index.vue')
  },
  {
    path: '/report/five',
    meta: { title: '专家初审未通过' },
    component: () => import('@/views/report/five/index.vue')
  },
  {
    path: '/report/six',
    meta: { title: '待会审' },
    component: () => import('@/views/report/six/index.vue')
  },
  {
    path: '/report/seven',
    meta: { title: '专家会审未通过' },
    component: () => import('@/views/report/seven/index.vue')
  },
  {
    path: '/report/eight',
    meta: { title: '资料完善' },
    component: () => import('@/views/report/eight/index.vue')
  },
  {
    path: '/usercert/file',
    meta: { title: '资料归档' },
    component: () => import('@/views/usercert/file/index.vue')
  },
  {
    path: '/usercert/pend',
    meta: { title: '待发证书' },
    component: () => import('@/views/usercert/pend/index.vue')
  },
  {
    path: '/usercert/view',
    meta: { title: '证书查看' },
    component: () => import('@/views/usercert/view/index.vue')
  },
  {
    path: '/certfind/query',
    meta: { title: '会审专家' },
    component: () => import('@/views/certfind/query/index.vue')
  }
];
